--called at the start of a game, makes the objects in question
function initHost()
	stage.createEmitter("bg_greenplanet", -500, 1400)
	emitter.clearGFX()
	--emitter.addGFX("phobos2.png")
	emitter.addGFX("rakisplanet.png")
	emitter.dist = 4.5
	emitter.scale = .7
	--emitter.setRGB(160,160,255)
	emitter.upload()

	stage.createEmitter("bg_greenplanet", 1600, 1600)
	emitter.upload()
	
	stage.createEmitter("bg_greenplanet", 1000, 100)
	emitter.clearGFX()
	--emitter.addGFX("phobos1.png")
	--emitter.addGFX("phobos2.png")
	emitter.addGFX("rakisplanet.png")
	emitter.dist = 3.5
	emitter.scale = 2
	emitter.rot = -90
	emitter.setRGB(100,100,100)
	emitter.upload()
	
	
	
	return 0
end